Bug 496873 - [Intel 5.4 FEAT] virtualization feature enhanced VTd: hypervisor changes
[Intel 5.4 FEAT] virtualization feature enhanced VTd: hypervisor changes
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: 5.4
Assigned To: Xen Maintainance List
Red Hat Kernel QE team
:
: 491204 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-21 10:13 EDT by Don Dugger
Modified: 2014-07-24 23:22 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:03:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Dugger 2009-04-21 10:13:12 EDT
Description of patches:

Set of patches that implement enhanced VTd features.  These patches represent
a backport of code from the xen-unstable tree into the RHEL 5.4 code tree
including support for DMA remapping, memory type, qemu passthrough support.

Upstream Status:  All code has been accepted upstream, where appropriate the
individual patches show when changeset they were derived from.
Comment 1 Linda Wang 2009-04-21 13:53:00 EDT
patch posted on 4/21/09. Move to POST state.

http://post-office.corp.redhat.com/archives/rhkernel-list/2009-April/msg00897.html
Comment 2 Don Zickus 2009-04-27 12:00:58 EDT
in kernel-2.6.18-141.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.  However feel free
to provide a comment indicating that this fix has been verified.
Comment 4 Chris Lalancette 2009-06-02 04:57:37 EDT
*** Bug 491204 has been marked as a duplicate of this bug. ***
Comment 5 Chris Ward 2009-07-03 14:42:11 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 7 errata-xmlrpc 2009-09-02 05:03:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1243.html

Note You need to log in before you can comment on or make changes to this bug.